\version "2.8.0"
#(ly:set-option 'point-and-click #f)

% expanding: header.ly
\header {
  title = "Magnificat primi toni"
  arranger = "Published in Cambrai by Robert Quercentius, 1552."
	composer="Nicholas Gombert (ca.1500 — ca.1556)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/d/d6/IMSLP106746-PMLP217032-Gombert,_Nicolas,_Magnificat_settings,_complete_mono.pdf and http://www2.cpdl.org/wiki/images/8/84/Gombert-Magnificat-Tone1-ly.zip"
	date = "Transcribed on December 5, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
it = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
ite = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
fic=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r\longa r2 g1 f2 d f
  \fic ees1 d bes c d \fic ees2. d4
  c2 bes \fic ees1 d\breve r1
  r2

  g1 f2 e c
%Second line
  g'2. a4 bes2 c g bes
  a1 g\breve r1 r\breve
  r2

  a1 g2 f d a'1 d,2 g1
  g2 g g f d
%Third line
  e2 f g2. a4 bes c d2
  g, bes a1 g2 g1 g2
  g g f2 d \fic ees f g1 r1
  r\breve r1 r2

  a2 g f bes bes a1
%Fourth line
  r\breve

  d,1 c2 bes \fic ees \fic ees! d4 c
  d \fic ees f2 g \[c,1 d\] g\longa

  \doublebar
}
}
bassuswordsaone = \lyricmode {
  Et ex -- sul -- ta -- _ vit
  et ex -- sul -- ta -- _ _ _ _ vit
  
  spi --  ri -- tus
  me -- \repeat unfold 7 _ us

  spi -- ri -- tus me -- _ us
  in de -- o sa -- lu -- ta -- ri me -- \repeat unfold 8 _ o

  in de -- o sa -- lu -- ta 
  -- ri me -- o

  sa -- lu -- ta -- ri
  me -- o

  sa -- lu -- ta -- ri
  me -- \repeat unfold 8 _ o

}
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v1" {\bassuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

